RPM Support - Issue #1825

Sync status progress reporting looks wrong
04/08/2016 04:37 PM - dkliban@redhat.com

Status: CLOSED - WONTFIX Start date:

Priority: Normal Due date:

Assignee: Estimated time: 0:00 hour
Category:

Sprint/Milestone:

Severity: 1. Low Groomed: No
Version: Sprint Candidate: No
Platform Release: Tags: Pulp 2
0OS: Sprint:

Triaged: Yes Quarter:

Description

During sync the % done does not match the fraction displayed:
At one point | saw:

Downloading metadata...
(-1
completed

Downloading repository content...

[/1]

[ ] 59%
RPMs: 3727/10564 items

Delta RPMs: 0/0 items

And then | saw:

Downloading repository content...

[/1]

[ ] 92%
RPMs : 10207/10564 items

Delta RPMs: 0/0 items

Seems very strange.

History

#1 - 04/08/2016 05:11 PM - mhrivnak
- Severity changed from 2. Medium to 1. Low

- Triaged changed from No to Yes

#2 - 04/12/2019 10:17 PM - bmbouter
- Status changed from NEW to CLOSED - WONTFIX

Pulp 2 is approaching maintenance mode, and this Pulp 2 ticket is not being actively worked on. As such, it is being closed as WONTFIX. Pulp 2 is
still accepting contributions though, so if you want to contribute a fix for this ticket, please reopen or comment on it. If you don't have permissions to
reopen this ticket, or you want to discuss an issue, please reach out via the developer mailing list.

#3 - 04/15/2019 10:32 PM - bmbouter
- Tags Pulp 2 added
